/* 
mot clé - nom d ela couleur anglais
hexadecimal # 3 à 8 carc hexa 0->f
    00->FF : 256possibilité
RGBA - 0->255
HSL - tiente-saturation-lumausiter
 */
/* 
font-family:
serif: empatement
sans serif: sans empatement
monospace: meme largeur
cusive: manuscrit
fantasy: fantasiste
system-ui: police par defaut sur l'ordi */

/* font-variant: small-caps; (tout mettre en majuscule )
font-weight: 400; l'epaiseur des lettre de 100->900, 400 normal, 700 gras */
/* font -style: oblique; 
letter-spacing: 20px; (epacement entre les lettre)
word-spacing:20 px; (epacement entre les mots)
text-transforme: loxercase; (ecrire tout en minuscule)
text-transforme: uppercas; (ecire en majuscule )
text-transforme: capitalize; ( permier lettree des chaqque mot en majuscule)
texte-decoration-line: overline; (souligner en dessus)
texte-decoration-line: underline; (souligner en dessous)
texte-decoration-line: line-through; (barrée)
texte-decoration-line: none; (enleve le soulignement des lien)
texte-decoration-style: solid; (ligen continue)
texte-decoration-style: double; (deux ligne)
texte-decoration-style: dotted; (pointier)
texte-decoration-style: dashed; (tirait)
texte-decoration-style: wavy; (vagle)
texte-decoration-color: red; (colorer le soulignement)
outline-styles: groove;(en cadre effect 3D)
outline-styles: ridge;(en cadre effect 3D)
outline-styles: inset;(en cadre effect 3D)
outline-styles: outset;(en cadre effect 3D)
outline-color: red;
outline-wifth: 5px;
outline-offset: 3px; (dimuner le carde)
text-indent: 30px; (decaler le premier mot)
line-height: -30px; (intreligne)
text-algin: centre;(uniquement les balise)
text-algin: right;
text-algin: justify; (tout la lageur de la page)
whit-space: ;(nouvelle ligne, espace, retour ligne)
whit-space: nowrap ;(tout sur la même ligne )
whit-space: pre;(tout reste t'elle qu'elle)
whit-space: pre-wrap; (passe a ligne en bout de ligne)
whit-space: pre-line ;(ne garde que le saut de ligne)
word-break:break-all; (couper les mots)
writing-mode: vertical-rl(ecrire a la vertical)
colums-count: 3; (ecire en colone)
column-width: 100px;(choisir la largeur de la colone)
column-gap: 20px; (espace entre les colone)
column-rule-color : red;
column-rule-style: dassed;
column-rule-widrh: 3px;
liste-style-imagne: url();
liste-style-position: indide; (avec li)
liste-style-position: outside; (sans li)
liste-stype-type:none; (plus de puce)
liste-stype-type: disc; (disque plein)
liste-stype-type: circle; (disque vide)
liste-stype-type: square; (carrée plein)
liste-stype-type: decimal;
liste-stype-type: decimal-leading-zero;
liste-styles-types: lower-roman; (chiffre romain)
liste-styles-types: upper-roman; (chiffe romain en majuscule)
liste-styles-types: lower-alpha; (abc)
liste-styles-types: upper-alpha; (ABC)
liste-styles-types: lower-greek; (alphaber grece)






















*/




@font-face 
{
    font-family: libre;
    src: url(Game\ Bubble.otf);
}
.bungee-spice-regular
{
    font-family: "Bungee Spice", sans-serif;
    font-weight: 400;
    font-style: normal;
}
H1
{
    text-decoration-style: wavy;
    font-family: libre, sans-serif;
    font-weight: 400;
    font-style: normal;
    outline-style: groove;
}

#corps 
{
    font-family: libre, sans-serif;
    font-weight: 400;
    font-style: normal;
}
p
{
    outline-style: groove;
    outline-color: red;
    outline-width: 5px;
}
a
{
    text-decoration-line: none;
}
ul
{
    list-style-image: url(check.png);
}